{
  "id": 5618411,
  "name": "Bell Auto Repair and Paint Company, appellant, v. Gustave F. Tufo, appellee",
  "name_abbreviation": "Bell Auto Repair & Paint Co. v. Tufo",
  "decision_date": "1935-05-24",
  "docket_number": "Gen. No. 37,899",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 368,
    "ocr_confidence": 0.505,
    "sha256": "7ac5b89ffed55a262cad6a3bcee3cffc923feeb3011bbde68507a32296a704a4",
    "simhash": "1:0520c929445f5a21",
    "word_count": 61
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bell Auto Repair and Paint Company, appellant, v. Gustave F. Tufo, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Friend"
      }
    ],
    "attorneys": [
      "Jacob Kosbie, for appellant. Henry M. Tufo, for appellee; Fred J. Woodman, of counsel."
    ],
    "corrections": "",
    "head_matter": "Bell Auto Repair and Paint Company, appellant, v. Gustave F. Tufo, appellee.\nGen. No. 37,899.\nHeard in the second division of this court for the first district at the December term, 1934.\nOpinion filed May 24, 1935.\nJacob Kosbie, for appellant. Henry M. Tufo, for appellee; Fred J. Woodman, of counsel."
  },
  "file_name": "0622-03",
  "first_page_order": 650,
  "last_page_order": 650
}
